/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

.mobile_menu_bar:before {
	color: #D0513A !important;
}

.no-hamburger-mobile-menu.et_pb_menu .et_pb_menu__menu, .no-hamburger-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.no-hamburger-mobile-menu .et_mobile_nav_menu {
    display: none !important;
}

.woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
	height: 41px;
}

.composite_wrap .price {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
}

.composite_summary .step_title_wrapper {
	display:none;
}

.composite_message ul {
	padding: 0px 0px 0px 1em;
}

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
border: 0px solid #eee;
}

ul.et_pb_tabs_controls {
	background-color: #ffffff;
}

ul.et_pb_tabs_controls:after {
	border-top: 1px solid #878787;
}

.wpf_slider.ui-slider .ui-widget-header {
background: #e6633f !important;
}

.wpf-slider-label {
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
}

.kategorieshhortdesc {
line-height: 18px;
padding-bottom: 10px;
color: #666 !important;
}

.tax-product_cat .wc-gzd-additional-info.tax-info, .et_pb_shop_grid .wc-gzd-additional-info.tax-info {
	line-height: 18px !important;
	margin-bottom: 0px;
}

.tax-product_cat .wc-gzd-additional-info.shipping-costs-info, .et_pb_shop_grid .wc-gzd-additional-info.shipping-costs-info {
	line-height: 18px !important;
	margin-top: 2px !important;
}

.et_pb_shop_grid h2 {
	min-height: 50px;
}


/*
Sekundäres menu woocommerce
*/

.icon-sec-menu a{
font-family: 'ETmodules';
font-size: 18px !important;
color:  #D0513A !important;
}

.icon-sec-menu a:hover, .icon-sec-menu a:active {
font-family: 'ETmodules';
font-size: 18px !important;
color:  #AF9D75 !important;
}

.icon-sec-menu-logged a{
font-family: 'ETmodules';
font-size: 18px !important;
color:  #D0513A !important;
}

.icon-sec-menu-logged a:hover, .icon-sec-menu-logged a:active {
font-family: 'ETmodules';
font-size: 18px !important;
color:  #AF9D75 !important;
}

.et-cart-info span:before {
content: "" !important;
margin-right: 0px !important;
position: relative;
}

#top-header .et-cart-info {
margin-left: 15px;
background: #AF9D75;
color: #fff;
padding: 2px;
border-radius: 3px;
}

/*
Produktsortierung woocommerce
*/

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
float: left;
text-transform: uppercase;
font-weight: 600;
color: #AE9D75;
}

.orderby, .woocommerce div.product form.cart .variations td select {
background-color: #e6dcc8 !important;
border: none;
border-radius: 3px;
border-width: 0;
color: #666 !important;
font-size: 12px;
padding: 6px 8px !important;
}

.archive select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;       /* Remove default arrow */
   background-image: url(images/arrow.png);   /* Add custom arrow */
   background-repeat: no-repeat;
   background-position: right center;
   border: 0px solid #AE9D75;
}

.search.search-results select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;       /* Remove default arrow */
   background-image: url(images/arrow.png);   /* Add custom arrow */
   background-repeat: no-repeat;
   background-position: right center;
   border: 0px solid #AE9D75;
}


#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
width: 64px !important;
border-radius: 3px;
}

/*
Anrede woocommerce
*/

.anrede select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;       /* Remove default arrow */
   background-image: url(images/arrow-2.png);   /* Add custom arrow */
   background-repeat: no-repeat;
   background-position: right center;
   border: 0px solid #AE9D75;
   background-color: #efefef;
   height: 55px;
	font-size: 14px;
	border-radius: 0px;
	padding-left: 12px;
	color: #888888;
}


/*
Woocommerce order-received Page
*/

.woocommerce-order-received #main-content .et_pb_column_empty {
width: 0px;
}

.woocommerce-order-received #main-content .et-last-child {
width: 100%;
}

p.woocommerce-thankyou-order-received {
text-align: center;
margin: 20px 0px 30px 0px;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
color: #AE9D75;
}

ul.woocommerce-thankyou-order-details {
display: flex;
justify-content: center;
}

.woocommerce ul.order_details {
margin: 0 0 15px !important;
}

.woocommerce-order-received .woocommerce ul.order_details li {
	font-size: 12px !important;
}

.woocommerce-order-received .woocommerce ul.order_details li strong {
	font-size: 14px;
} 

.woocommerce-order-received .woocommerce ul.order_details li {
	border-right: 1px solid #AE9D75 !important;
}

.woocommerce-order-received h2.woocommerce-order-details__title, .woocommerce-order-received h2.woocommerce-column__title {
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
}

.woocommerce .woocommerce-customer-details address {
border: 0px;
border-bottom-width: 0px;
border-right-width: 0px;
padding: 6px 0px;
}

.woocommerce-checkout #billing_address_2_field, .woocommerce-checkout #shipping_address_2_field  {
width: 50%;
}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout ul {
font-size: 14px !important;
}

/*
Divi Mega Menu
*/

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
padding-bottom: 8px;
margin-bottom: 15px;
}

.et_pb_menu_1_tb_header {
padding-bottom: 0 !important;
}

#top-menu li.mega-menu>ul>li>a:first-child {
padding-top: 0 !important;
margin-bottom:  8px;
font-weight: bold;
border-bottom: 1px solid #AF9D75;
}

#top-menu li.mega-menu ul li.menu-item-has-children {
	padding: 0px 20px 0px 20px !important;
}

#top-menu li.mega-menu>ul>li>a {
width: 90%;
padding: 0 0px 10px;
}

#top-menu li li a {
padding: 6px 0px;
}

#hauptmenu #menu-hauptmenu li.mega-menu>ul>li>a:first-child {
padding-top: 0 !important;
margin-bottom:  8px;
font-weight: bold;
border-bottom: 1px solid #AF9D75;
}

#hauptmenu #menu-hauptmenu li.mega-menu ul li.menu-item-has-children {
	padding: 0px 20px 0px 20px !important;
}

#hauptmenu #menu-hauptmenu li.mega-menu>ul>li>a {
width: 90%;
padding: 0 0px 10px;
}

#hauptmenu #menu-hauptmenu li li a {
padding: 6px 0px;
}

.shoplink {
background: #d0513a;
padding: 7px 4px 0px 4px;
margin-top: 0px !important;
border-radius: 3px;
height: 29px;
}

.shoplink a {
color:  #ffffff !important;
}

li.shoplink:hover {
background: #777;
color:  #ffffff !important;
opacity: 1 !important;
}

.shoplink a:hover {
opacity: 1 !important;
}

.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
top: calc(100% + 0px) !important;
}

.et_pb_menu__search-input {
    font-size: 14px!important;
}

.et_pb_menu__search-input::placeholder {
    color: #777 !important;
}

.et_pb_menu__search-input {
	background: #efefef !important;
	border-radius: 3px !important;
	padding-left: 6px !important;
}


/*
Divi Extras
*/

.nav li ul {
    width: 250px;
}
#top-menu li li a {
	font-size: 14px;
	line-height: 16px;
    width: 100%;
}

#top-menu li li a:hover, #top-menu li li a:active {
	color: #d0513a;
	background: transparent;
}

#top-menu li a:hover, #top-menu li a:active {
	color: #d0513a;
	background: transparent;
}

#hauptmenu #menu-hauptmenu li li a {
	font-size: 14px;
	line-height: 16px;
    width: 100%;
}

#hauptmenu #menu-hauptmenu li li a:hover, #hauptmenu #menu-hauptmenu li li a:active {
	color: #d0513a !important;
	background: transparent;
}

#hauptmenu #menu-hauptmenu  li a:hover, #hauptmenu #menu-hauptmenu  li a:active {
	color: #d0513a !important;
	background: transparent;
}


.et-l--footer .et-menu.nav {
	display:block !important;
}

/* Mobile Menü scrollbar machen */
.et_mobile_menu {
  max-height: 90vh;   /* 90% der Höhe des Bildschirms */
  overflow-y: auto;   /* vertikales Scrollen erlauben */
}

.et_mobile_menu::-webkit-scrollbar {
  width: 6px;
}
.et_mobile_menu::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,0.3);
  border-radius: 3px;
}



/*
ABC Extras
*/

#abc-form-wrapper {
padding: 0px !important;
font-size: 14px !important;
}
#abc-form-content {
width: 100% !important;
}

.abc-column {
width: 240px !important;
min-width: 200px !important;
padding: 0 10px 0 0px !important;
}

.abc-form-row {
padding: 10px 0px !important;
}

.abc-submit {
background: #d0513a !important;
text-transform: uppercase !important;
padding: 8px !important;
font-size: 15px !important;
letter-spacing: 0 !important;
font-family: Open Sans,Arial,sans-serif !important;
border-radius: 3px !important;
}

.abc-submit:hover {
background: #656565 !important;
}

.abc-submit-loading {
	font-style: normal !important;
}

.abc-result-header {
font-weight: bold !important;
font-size: 16px !important;
text-transform: uppercase !important;
}

.abc-bookingform-book.abc-submit {
	padding: 8px !important;
	margin-top: 10px !important;
}

.abc-booking-form label {
font-weight: bold !important;
font-size: 14px Important;
font-family: 'Open Sans', Arial, Sans Serif !important;
}

.abc-form-hr {
padding-top: 10px !important;
border-bottom: 1px solid #b3b3b3 !important;
}

.abc-form input {
font-family: 'Open Sans', Arial, sans serif !important;
font-size: 14px !important;
}

.abc-booking-form {
margin-top: 20px !important;
}

.abc-booking-form input {
font-size: 14px !important;
padding: 6px !important;
}

.abc-booking-form textarea {
width: 190px !important;
}

.abc-booking-form {
font-family: 'Open Sans', Arial, sans serif !important;
font-size: 14px !important;
}

#abc-bookingresults {
font-size: 14px !important;
padding: 10px 10px 10px 0px !important;
}

.abc-result-calendar {
border-top: 1px solid #b3b3b3 !important;
padding: 10px 0px !important;
}

.abc-fullcolumn {
padding: 10px 10px 0 0px !important;
}

/*
Eventon Extras
*/

.evoTX_wc_section .evotx_quantity .qty b.plu, .evotx_qty_adjuster b.plu {
background-color: #d0513a !important;
}


